-- Verwijder alle ingestelde talen. Alleen engels is nog beschikbaar.
SET ECHO ON
SPOOL xLOGI#32648_2.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_lang = NULL
 WHERE   prs_perslid_lang IS NOT NULL;
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
